Subject: Re: Private Events at Release
From: Kris Waldman <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: release <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 10 Mar 2023 12:20:00 -0500

Thanks, Pritish.

Sorry for the confusion. Linda was referring to guests that are being
booked. So if you are booking a group of six for example, you *would* need
to ask for individual information.

Kris

On Fri, Mar 10, 2023 at 7:40 AM Pritish Nandi <[email-masked]> wrote:

> Hi Kris,
>
> Thank you for the feedback.
>
> We are forwarding all requests to concierge team if it is more than 6
> people interested in our services. We do tell customers that for booking we
> may need invidual guest details as that is what advised in the last email
> from Linda however we only collecy details for one person when forwarding
> it to the conceirge team.
>
> I will advise the team not to say that anymore on calls.
>
> If there is a specific feedback from a guest which you would like me to
> look at then please do let me know the guest details so that I can pull up
> the call recording and check.
>
> Thank you.
>
> Regards,
> Pritish
> ------------------------------
> *From: *"Kris Waldman" <[email-masked]>
> *To: *"release" <[email-masked]>
> *Cc: *"saurabh" <[email-masked]>, "deeksha" <
> [email-masked]>
> *Sent: *Friday, March 10, 2023 1:05:13 AM
> *Subject: *Private Events at Release
>
> I have heard from a couple of people who have called to express interest
> in a private event at Release and have been told different things depending
> on who they speak with - for example, that contact info for all
> participants is needed.
>
>  Please let all on the team know how to respond to this. They can direct
> people to look at the Events page
> <https://releasewellbeingcenter.com/experiences/private-events-groups/>
> on our website for information about services and pricing, and direct
> people to fill out the form on the bottom.
> If this is not feasible, please send a message to concierge (as many on
> the team *have* been doing) - they *do not *need to get the contact info
> of all people in the group. I appreciate this gesture, but some guests get
> very frustrated doing this when they haven't even committed to the event
> yet.
>
> Best,
> Kris Waldman
> Concierge Services and Events Manager
>
>

-- 
Best,
Kris Waldman
Concierge Services and Events Manager